columnSuffix: null
handle: relatedArticles
instructions: null
name: 'Related Articles'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 3
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  sources:
    - 'section:6e1964ea-3876-4eba-987f-9839acde505d' # News Articles
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
